.MainHeader{
    font-size: 20px;
    background-color: aliceblue;
    width: 100%;
    
}

.HeaderBar {
    display: flex;
    align-items: center;
    flex-direction: row; 
}
.HeaderBar .Search {
    margin-right: 5%;
}
.items {
    display: flex;
    flex-direction: row;
    margin-left: auto;
    margin-right: 3%;
}

.Logo{
   margin-left: 5%;
}
.items .itemsList {
    text-align: center;
    padding: 8px;
}
.items .itemsList a {
   text-decoration: blink ;
   color: #0d1d3a;
}
.form-input{
   outline: none !important;
}

.Search .form-input{
    padding: 10px;
    border: 1px solid;
    font-size: medium;
    border-radius: 10px;
    border-color: #0d1d3a;
}

